/*
	Theme Name: Rehub child theme | Shared by VestaThemes.com
	Theme URI: http://rehub.wpsoul.net/
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: http://sizam-design.com/
	Version: 4.6.2
	Template: rehub
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.woocommerce .products .product .price {
    color: #d78e3f !important;
 }

.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{border-color:black;border-style:solid;border-width:1px;font-family:Arial, sans-serif;font-size:14px;
  overflow:hidden;padding:5px 5px;word-break:normal;}
.tg th{border-color:black;border-style:solid;border-width:1px;font-family:Arial, sans-serif;font-size:14px;
  font-weight:normal;overflow:hidden;padding:5px 5px;word-break:normal;}
.tg .tg-sp5p{border-color:#ec8417;font-family:Arial, Helvetica, sans-serif !important;;font-size:16px;text-align:center;
  vertical-align:middle}
.tg .tg-reuy{background-color:#ec8417;border-color:#ec8417;color:#ffffff;font-family:Arial, Helvetica, sans-serif !important;;
  font-size:18px;text-align:center;vertical-align:middle}
.tg .tg-hvro{background-color:#ec8417;border-color:#ec8417;color:#ffffff;font-family:Arial, Helvetica, sans-serif !important;;
  font-size:18px;text-align:left;vertical-align:middle}
.tg .tg-qrqp{border-color:#ec8417;font-family:Arial, Helvetica, sans-serif !important;;font-size:16px;text-align:left;
  vertical-align:middle}


/*20190715: default override. Image size larger*/
.woo_default_no_sidebar .woo-image-part {
    width: 40%;
    float: left;
}

/*default override. Text area shorter , balancing larger image*/
.woo_default_no_sidebar div.summary {
    width: 57%;
    float: right;
}

.woo_default_no_sidebar .re_wooinner_info {
    float: left;
    width: 100%;
}

.woo_default_no_sidebar .re_wooinner_cta_wrapper {
    width: 100%;
    float: right;
}

div.woo-price-area{
float: left;
padding-top:20px;
}

div.woo-button-area {float: right;}

/*Button favorites shouldn't be there*/
.woo-button-actions-area .heart_thumb_wrap {
    display: none;
    visibility: hidden;
}
/*Some cosmetics added*/
.woo-button-actions-area {  padding-top: 0px;}
.summary .woocommerce-product-rating { margin: 0;}

/*Valoration to the stars-right position*/
.woocommerce .rh_woo_star {   float: left; }

/*Minor button adjustment*/
.woocommerce div.product .summary form.cart {  
margin: 0; 
}

.sku_wrapper { display:none;}

.wpb_single_image .vc_figure-caption  {font-size:17px ;}

.wpcf7 .wpcf7-submit {
    display: inline;
margin-left:20px;
}
/*minimizes margin between lines newsletter*/
.suppressmargin .wpb_content_element { margin-bottom:0px}

/*hide price on main page, needs row with fz_hideprice css*/
.fz_hideprice .woo_column_price {
 display: none;
    visibility: hidden;
}
.footer_widget li a {text-decoration:none !important;}
.footer_widget a {text-decoration:none !important;}
.footer_widget .title {color:#ED832A !important;}
.footer_widget li::before {content:none !important;}

/*Retiro tab Información adicional*/
#tab-title-additional_information {display:none;}

/*Hide related products*/
.related-woo-area {   display: none;}

/*Warning:very specific: white product with gray bkg*/
#product-1491 .woocommerce-product-gallery { background-color: #A0A0A0;}